<!DOCTYPE html>
<html class="wide wow-animation" lang="es">

<head>
  <title>Grupo Vallenato Santa Marta</title>
  <meta name="format-detection" content="telephone=no">
  <meta name="viewport"
    content="width=device-width, user-scalable=no, height=device-height, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0  ">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta charset="utf-8">
  <meta name="description"
    content="Somos un Grupo vallenato santa marta o conjunto vallenato santa marta dispuestos a ofrecer lo mejor de nuestro folclor vallenato para amenizar con parranda vallenata sus cumpleaños, matrimonios, grados, eventos empresariales etc."
  />
  <meta name="keywords"
  content="parranda vallenata, parranda vallenata en santa marta, parranda vallenata santa marta, grupo vallenato, grupo vallenato santa marta, conjunto vallenato , conjunto callenato santa marta, grupo vallenato precios, conjunto vallenato precios, parranda vallenata precios, grupo vallenato economicos, parranda vallenata economica,"
   />
   <meta name="author" content="Michael Cermeño"/>
  <meta name="robots" content="index,follow" />
<!--
  open grah metadata
-->
<meta property="og:type" content="website" />
<meta property="og:title" content="Grupo Vallenato Santa Marta" />
<meta property="og:description"
  content="Somos un Grupo vallenato santa marta o conjunto vallenato santa marta dispuestos a ofrecer lo mejor de nuestro folclor vallenato para amenizar con parranda vallenata sus cumpleaños, matrimonios, grados, eventos empresariales etc." />
<meta property="og:image" content="https://mi-parranda.vercel.app/images/logo-243x57.png" />
<meta property="og:url" content="https://mi-parranda.vercel.app/repertorio.html" />
<meta property="og:site_name" content="Grupo Vallenato Santa Marta" />
<script type="application/ld+json" class="yoast-schema-graph"> {"@context": "https://schema.org","@graph":[{"@type": "Organization","@id":"https://mi-parranda.vercel.app/","name": " Tu ParrandaSanta marta","url":"https://mi-parranda.vercel.app/","sameAs": ["https://www.facebook.com/Grupo-Musical-Vallenato-En-Santa-Marta-108666374890077/","https://www.instagram.com/losgemelosdelvallenato/","https://www.youtube.com/channel/UCCAaNBnZHmpw6_JHuSHQ6WA"],"logo": {"@type": "ImageObject","@id": "https://mi-parranda.vercel.app/images/logo-243x57.png","inLanguage": "es","url": "https://mi-parranda.vercel.app/images/logo-243x57.png","width": 243,"height": 57,"caption": "Tu parranda"},"image":{"@id": "https://mi-parranda.vercel.app/images/logo-243x57.png"}},{"@type": "WebSite","@id": "https://mi-parranda.vercel.app/","url": "https://mi-parranda.vercel.app/","name": "Tu parranda santa marta","description": "","publisher": {"@id": "https://mi-parranda.vercel.app/"},"potentialAction":[{"@type": "SearchAction","target": "https://mi-parranda.vercel.app/","query-input": "required name=search_term_string"}],"inLanguage": "es"},{"@type": "WebPage","@id": "https://mi-parranda.vercel.app/","url": "https://mi-parranda.vercel.app/","name": "Tu parranda santa marta","isPartOf": {"@id": "https://mi-parranda.vercel.app/"},"about": {"@id": "https://mi-parranda.vercel.app/"},"datePublished": "2021-03-05T14:53:43+00:00","dateModified": "2021-03-09T15:22:17+00:00","description": "Somos un Grupo vallenato santa marta o conjunto vallenato santa marta dispuestos a ofrecer lo mejor de nuestro folclor vallenato para amenizar con parranda vallenata sus cumpleaños, matrimonios, grados, eventos empresariales etc.","inLanguage": "es","potentialAction": [{"@type": "ReadAction","target": ["https://mi-parranda.vercel.app/"]}]}]}
</script>
  
  <link rel="icon" href="images/favicon.ico" type="image/x-icon">
  <!-- Stylesheets-->
  <link rel="stylesheet" type="text/css"
    href="//fonts.googleapis.com/css?family=Lato:300,400,700,400italic%7CJosefin+Sans:400,700,300italic">
  <link rel="stylesheet" href="css/bootstrap.css">
  <link rel="stylesheet" href="css/style.css">

  
</head>

<body>
  <div>
    <a href="https://m.me/108666374890077"  target="blank"><img src="images/messenger.png" class="api2  img-responsive" alt=""></a>
   </div>
  <div>
   <a href="https://wa.me/573003574201?text=Me%20interesa" target="_BLANK"><img src="images/whatsapp.png" class="api  img-responsive" alt=""></a>
  </div>
  <main class="container">
    <!-- Page Loader-->
    <div id="page-loader">
      <div class="page-loader-body">
        <div class="cssload-spinner">
          <div class="cssload-cube cssload-cube0"></div>
          <div class="cssload-cube cssload-cube1"></div>
          <div class="cssload-cube cssload-cube2"></div>
          <div class="cssload-cube cssload-cube3"></div>
          <div class="cssload-cube cssload-cube4"></div>
          <div class="cssload-cube cssload-cube5"></div>
          <div class="cssload-cube cssload-cube6"></div>
          <div class="cssload-cube cssload-cube7"></div>
          <div class="cssload-cube cssload-cube8"></div>
          <div class="cssload-cube cssload-cube9"></div>
          <div class="cssload-cube cssload-cube10"></div>
          <div class="cssload-cube cssload-cube11"></div>
          <div class="cssload-cube cssload-cube12"></div>
          <div class="cssload-cube cssload-cube13"></div>
          <div class="cssload-cube cssload-cube14"></div>
          <div class="cssload-cube cssload-cube15"></div>
        </div>
      </div>
    </div>
    <!-- Page-->
    <div class="page">
      <!-- Page header-->
      <header class="section page-header">
        <!-- RD Navbar-->
        <div class="rd-navbar-wrap">
          <nav class="rd-navbar" data-layout="rd-navbar-fixed" data-sm-layout="rd-navbar-fixed"
            data-sm-device-layout="rd-navbar-fixed" data-md-layout="rd-navbar-static"
            data-md-device-layout="rd-navbar-fixed" data-lg-device-layout="rd-navbar-static"
            data-lg-layout="rd-navbar-static" data-stick-up-clone="false" data-md-stick-up-offset="5px"
            data-lg-stick-up-offset="5px" data-md-stick-up="true" data-lg-stick-up="true">
            <div class="rd-navbar-main-outer" style="background-color: #283747 ; ">
              <div class="rd-navbar-main" >
                <!-- RD Navbar Panel-->
                <div class="rd-navbar-panel">
                  <button class="rd-navbar-toggle" data-rd-navbar-toggle=".rd-navbar-nav-wrap"><span></span></button>
                  <!-- RD Navbar Brand-->
                  <div class="rd-navbar-brand"><a class="brand" href="index.html">
                      <div class="brand__name"><img class="brand__logo-dark" src="images/logo-243x57.png" alt=""
                          width="243" height="57" /><img class="brand__logo-light" src="images/logo-inverse-243x57.png"
                          alt="" width="243" height="57" />
                      </div>
                    </a></div>
                </div>
                <!-- RD Navbar Nav-->
                <div class="rd-navbar-nav-wrap">
                  <div class="rd-navbar-element">
                    <ul class="list-icons list-inline-sm">
                      <li><a class="icon icon-sm fa fa-instagram icon-style-camera"
                          href="https://www.instagram.com/losgemelosdelvallenato/"><span></span><span></span><span></span><span></span></a></li>
                      <li><a class="icon icon-sm fa fa-facebook icon-style-camera"
                          href="https://www.facebook.com/Grupo-Musical-Vallenato-En-Santa-Marta-108666374890077/"  target="_BLANK">
                          <span></span><span></span><span></span><span></span></a></li>
                          <li><a class="icon icon-sm fa  fa-youtube icon-style-camera" target="_BLANK"
                            href="https://www.youtube.com/channel/UCCAaNBnZHmpw6_JHuSHQ6WA">
                            <span></span><span></span><span></span><span></span></a></li>
                    </ul>
                  </div>
                  <!-- RD Navbar Nav-->
                  <ul class="rd-navbar-nav">
                    <li><a href="index.html">Inicio</a>
                    </li>
                    <li><a href="servicios.html">Nuestro servicio</a>
                    </li>
                    <li class="active"><a href="repertorio.html">Repertorio</a>
                    </li>
                    <li><a href="contactos.html">Contactanos</a>
                    </li>
                  </ul>
                </div>
              </div>
            </div>
          </nav>
        </div>
      </header>

      <!-- Breadcrumbs-->
      <section class="breadcrumbs-custom " style="background-image: url(images/breadcrumbs-image.jpg);">
        <div class="shell">
          <h1 class="breadcrumbs-custom__title">Nuestro Repertorio</h1>
        
        </div>
      </section>

      <!-- Base typography-->
     <div class="imagens lg md xs  img-responsive">
      <section class="section section-md bg-white bg-info" style="background-image: url(images/acordeon1.jpg);">
        <h1 class="text-center py-3" style="color:white;">Canciones mas sugeridas</h1>
        <div class="row " style="color:white ;">
          <div class="col-lg-4 col-md-4 col-sm-6 col-xs-12 " >
            <div class="px">
              <ul>
                <li>
                  <a href="https://www.youtube.com/watch?v=UvO-YwQpzFQ" style="color: white;
                  " target="_blank">LO AJENO SE RESPETA – Silvestre Dangond</a>
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=k7UXpV20cyk" style="color: white;
                  " target="_blank">EL TERREMOTO – Martin elias</a>
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=17TSdx1mCYkstyle=" style ="color: white;"
                   target="_blank">LOCO PARANÓICO – Silvestre Dangond</a>
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=V8g7pvWw6nM" style ="color: white;"
                  target="_blank">ESPOSA MÍA – Otto Serge</a>
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=AvKLcf9g27M" style ="color: white;"
                  target="_blank">LA CIQUITRILLA- Silvestre Dangond </a> 
                </li>
                <li>
                 <a href="https://www.youtube.com/watch?v=DeBo21VT52A" style ="color: white;"
                 target="_blank"> ABRETE – Martin Elias</a>
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=DyOUwI1F5Pk" style ="color: white;"
                  target="_blank">SE ACABARON YA- Silvestre Dangond </a>
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=j-N24BsF9N4"  style ="color: white;"
                  target="_blank">TRAGADO DE TI – Peter manjarrés</a>
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=eYbG5wqjTfM" style ="color: white;"
                  target="_blank">AUNQUE DESPUÉS ME DUELA – Silvestre Dangond</a>
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=0UYBiyox24w" style ="color: white;"
                  target="_blank">EL ORIGINAL – Silvestre Dangond</a>  
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=ygfE6bmdEu8" style ="color: white;"
                  target="_blank">LA CASA EN EL AIRE – Escalona</a>
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=PjqMtjNRCNY"  style ="color: white;"
                  target="_blank">LA GOTA FRÍA – Carlos Vives</a>
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=MXul-dAdEj4"  style ="color: white;"
                  target="_blank">GAVIOTA HERIDA – Diomedes Díaz</a>
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=7Am3C8b1Hxs" style ="color: white;"
                  target="_blank">EL AMOR MÁS GRANDE DEL PLANETA – Pipe Peláez</a> 
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=NkB_Q2ThDBY"  style ="color: white;"
                  target="_blank">LA TIERRA DEL OLVIDO – Carlos Vives</a> 
                </li>
                <li>
                 <a href="https://www.youtube.com/watch?v=Yar7CEp8WRU"  style ="color: white;"
                 target="_blank">PARRANDA EN EL CAFETAL – jorge Celedon </a> 
                </li> 
                  <li>
                   <a href="https://www.youtube.com/watch?v=28RH3B7a80c" style ="color: white;"
                   target="_blank">LA CARTERA – Carlos Vives</a> 
                </li>
                <li>  
                 <a href="https://www.youtube.com/watch?v=LTsxQnFt4dM" style ="color: white;"
                 target="_blank"> MI AHIJADO – Diomedes Díaz</a>  
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=gm-0bOtYJCI" style ="color: white;"
                  target="_blank">ME GUSTA – Silvestre Dangong </a>
                </li>
                
              </ul>
            </div>
          </div>
          <div class="col-lg-4 col-md-4 col-sm-6 col-xs-12">
            <div class="px">
              <ul>
                <li>
                  <a href="https://www.youtube.com/watch?v=TwKOfVpSeCE"  style ="color: white;"
                  target="_blank">TU CUMPLEAÑOS – Diomedes Díaz  </a>
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=xvVUPGI8Kgo" style ="color: white;"
                  target="_blank">QUE DIOS TE BENDIGA – Peter Manjarrés</a>
                </li>
                <li>
                  <a href="youtube.com/watch?v=5-wZErH-gj4" style ="color: white;"
                  target="_blank">LA PLATA – Diomedes Díaz</a>
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=PiqemrJeAPw" style ="color: white;"
                  target="_blank">LOS NOVIOS – Alfredo Gutierrez</a>
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=w2nZPLsTs6s"  style ="color: white;"
                  target="_blank">MAÑANITAS DE INVIERNO – Los Zuleta</a> 
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=-9RJkzL7Dtw"  style ="color: white;"
                  target="_blank">MI PRIMERA CANA – Diomedes Díaz</a>  
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=SKRSQq8x_eY"   style ="color: white;"
                  target="_blank">EL SANTO CACHÓN – Los Embajadores</a>
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=BCdy6BIaJaE"  style ="color: white;"
                  target="_blank">HIJA – Diomedes Díaz </a> 
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=bqF8-zp7_sQ"   style ="color: white;"
                  target="_blank"> AL FIN LLEGASTE TU – Martin Elias</a>
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=E282kuM_YXI" style ="color: white;"
                  target="_blank">MI MUCHACHO – Diomedes Díaz</a>
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=qn6csJZ6zC4" style ="color: white;"
                  target="_blank">OBSESIÓN – Las Estrellas Vallenatas</a>
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=17z3Y1YnRTs"  style ="color: white;"
                  target="_blank">CÁSATE CONMIGO – Silvestre Dangond</a> 
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=71-CfcpdbzY"  style ="color: white;"
                  target="_blank">LOS CAMINOS DE LA VIDA – Los Diablitos</a>
                <li>
                  <a href="https://www.youtube.com/watch?v=XAkN3YHCbhw"  style ="color: white;"
                  target="_blank"></a>GRACIAS – Silvestre Dangond  
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=X9H4ul5cstg"  style ="color: white;"
                  target="_blank">MI HERMANO Y YO – Hermanos Zuleta</a>
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=2NkAofFnCM0"  style ="color: white;"
                  target="_blank">TODO DE CABEZA – Kaleth Morales</a>
                </li> 
                  <li>
                    <a href="https://www.youtube.com/watch?v=Rwqm4nq-hEA"  style ="color: white;"
                    target="_blank">LA CRECIENTE – Binomio de Oro </a>
                </li>
                <li>  
                 <a href="https://www.youtube.com/watch?v=E3uKBQNbC8s"  style ="color: white;"
                 target="_blank">DILE – Silvestre Dangond</a> 
                </li>
                <li>
                 <a href="https://www.youtube.com/watch?v=Ymbvyfqs_po"  style ="color: white;"
                 target="_blank">MOMENTOS DE AMOR – Binomio de Oro</a> 
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=okiDW3hCbgo"  style ="color: white;"
                  target="_blank">LLUVIA DE MUJERES – Los Betos</a>
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=JYpXBfiRL4U"  style ="color: white;"
                  target="_blank">MOSAICO BAILABLE – Los Sabanales, La Brujita,  La estera.</a>
                </li>
              </ul>
            </div>
          </div>
          <div class="col-lg-4 col-md-4 col-sm-12 col-xs-12">
            <div class="px center-xs">
              <ul>
                <li>
                 <a href="https://www.youtube.com/watch?v=kbjSigyrdQA"  style ="color: white;"
                 target="_blank"> NUNCA COMPRENDÍ TU AMOR – Jorge Oñate</a> 
                </li>
                <li>
                 <a href="https://www.youtube.com/watch?v=WlvEvUiFJyE"  style ="color: white;"
                 target="_blank"> LA FALLA FUE TUYA – Diomedes Díaz</a>
                </li>
                <li>
                 <a href="https://www.youtube.com/watch?v=tHxtboUhdy4" style ="color: white;"
                 target="_blank">AMARTE MAS NO PUDE – Diomedes Díaz</a> 
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=-zQ7bEKCmBY" style ="color: white;"
                  target="_blank">EL LÁTIGO- Martin elias</a>
                </li>
                <li>
                 <a href="https://www.youtube.com/watch?v=q9jI8bqJ5L4" style ="color: white;"
                 target="_blank">A TU VENTANA – Los chiches </a>  
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=1e0vzYczmF0" style ="color: white;"
                  target="_blank">DESTROZASTE MI ALMA – Kaleth Morales</a>
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=ELzAEMiOrek" style ="color: white;"
                  target="_blank">TU SERENATA – Diomedes Díaz </a>
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=nbp-Uhw6kas"  style ="color: white;"
                  target="_blank">CÓMO LO HIZO – Silvestre Dangond</a>
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=4UtuRcx8T94" style ="color: white;"
                  target="_blank">VIVO EN EL LIMBO – Kaleth morales</a>
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=FdqJw0rnGn0" style ="color: white;"
                  target="_blank">REGALAME UNA NOCHE – Silvestre Dangond  </a>
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=_3PImSCZF6w" style ="color: white;"
                  target="_blank">LA GRINGA- Silvestre  Dangond</a>
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=qw4Iy0SrY58"  style ="color: white;"
                  target="_blank">10 RAZONES PARA AMARTE – Martin elias</a>
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=KP-nL0uEjyQ"  style ="color: white;"
                  target="_blank">LA LLAMADITA – Silvestre Dangond</a>
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=xlfRRxYFeW0"  style ="color: white;"
                  target="_blank">SEÑORA – Otto Serge</a>
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=ciTU6D_ZnLo"  style ="color: white;"
                  target="_blank">A BLANCO Y NEGRO – Silvestre Dangond</a> 
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=v6h6VyrO4bU"  style ="color: white;"
                  target="_blank">LA COLEGIALA – Silvestre Dangond</a>
                </li> 
                  <li>
                    <a href="https://www.youtube.com/watch?v=0zR-mZzLw5Y"  style ="color: white;"
                    target="_blank" >LA CONSENTIDA – Fabian Corrales</a>
                </li>
                <li>  
                  <a href="https://www.youtube.com/watch?v=E3uKBQNbC8s"  style ="color: white;"
                  target="_blank">DILE – Silvestre Dangond</a>
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=J49A10Ga0Ew"   style ="color: white;"
                  target="_blank">CALIDAD DE VIDA – Silvestre Dangond </a>
                </li>
                <li>
                  <a href="https://www.youtube.com/watch?v=zkXuB8xkXmA"  style ="color: white;"
                  target="_blank">QUE NO SE ENTEREN  – Silvestre Dangond </a>
                </li>
                <li>
                 Y MUCHO MAS...
                </li>

              </ul>
            </div>
          </div>
        </div>
      </section>
    </div>
      <!-- Page Footer-->
      <footer class="footer-centered section bg-gray-darker">
        <div class="shell">
          <div class="range range-sm-center">
            <div class="cell-sm-10 cell-md-8 cell-lg-6">
              <!-- Brand-->
              <div class="rd-navbar-brand"><a class="brand" href="index.html">
                <div class="brand__name"><img class="brand__logo-dark" src="images/logo-243x57.png" alt="" width="243"
                    height="57" />
                </div>
              </a></div>
              <div class="embed">
                <div class="boton face"><a href="https://www.facebook.com/sharer.php?u=mi-parranda.vercel.app"
                 target="_blank" > Facebook<img src="images/compartir.png" width="20px" height="20px"></a>
                </div>
                <div class="boton wap"><a href="https://api.whatsapp.com/send?text=mi-parranda.vercel.app"
                   target="_ blank">Whatsapp<img src="images/compartir.png" width="20px" height="20px"></a>
                </div>
            </div>
            <p class="reserved"> </p>
            </div>
          </div>
        </div>
      </footer>
  
    <!-- Global Mailform Output-->
    <div class="snackbars" id="form-output-global"></div>
    <!-- Javascript-->
    <script src="js/core.min.js"></script>
    <script src="js/script.js"></script>
    <script src="https://momentjs.com/downloads/moment.min.js"></script>
  </main>
</body>

</html>